@charset "UTF-8";
/*

Style Site INOXTIRSO, LDA
Last Modified: Sun, 16 Oct 2011 12:36:42

*/

* {
	margin: 0px 0px;
	border-spacing:0px; 
	border-collapse: collapse; 
	border-spacing: 0px;
    padding:0px;
    border: 0px;
}
td {
	border-size: 0px;
}

body {
	background-image: url('pozadina.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	background-attachment: fixed;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size: 0.8em;
	color: #F0ECE4;
}

.fadein { position:relative; height:250px; width:980px; }
.fadein img { position:absolute; left:0; top:0; }

#page {
	position: absolute;
	left: 0px;
	top: 0px; 
	width:100%;

}

#wrapper {
	width: 980px;
	min-height: 700px;
	height: 700px;
	margin-left: auto;margin-right: auto;

	position:relative;

}
#main {
	width: 980px;
	min-height: 700px;
	height: 700px;
	margin-left: auto;margin-right: auto;
	table-layout:fixed;
}

/*Header da Página*/
#header {
	
	height: 360px;
	text-align: center;
	vertical-align: top;
	
	width: 100%;
}

#linguas {
	position:absolute;
	top: 65px;
	right: 20px;
}


#container {
	width: 100%;
	vertical-align: top;
}

#conteudo {
	background-image: url('linija.png');
	background-repeat: repeat-x;
	background-position: top left;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	color: #363636;
	padding: 30px 30px;
	
}


#menu_esq {
	width: 200px;
	background-image: url('linija2.png');
	background-repeat: repeat-x;
	background-position: top left;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	color: #000000;
	padding: 10px 15px;
	overflow:visible;
}

#menu_dir {
	width: 200px;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	color: #FFFFFF;
	padding: 20px 0px 0px 15px;
	overflow:visible;
}

#rodape {

	width: 100%;
	height: 110px;
	background-image: url('rodape1_4d1a4.png');
	background-repeat: repeat-x;
	background-position: top center;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	color: #080808;
}

#menu {

}


/*LINKS*/
a {
	color: #8C8C8B;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #8C8C8B;
	text-decoration: none;
	font-weight: normal;
}


#conteudo a {
	color: #363636;
	text-decoration: none;
}
#conteudo a:hover {
	color: #5C5C5C;
}


#menu_esq a {
}
#menu_esq a:hover {
}


#menu_dir a {
}

#menu_dir a:hover {
}

h1 {
	color: #363636;
	font-size: 18px;
	font-weight: bold;
}
/**/
.w100 {
	width:100%;
}
.h100 {
	height:100%;
}
.fixed {
	table-layout:fixed;
}

.inline {
	list-style-type:square;
	margin: 15px 50px;
}

.menu-horizontal {
	height: 40px;
	width:100%
	overflow:hidden;
}

ul#menu-horizontal{

	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	position:relative;
	display:block;
	height:100%;
	background:transparent url("meni.png") repeat top left;
		border-bottom: 1px dotted ;
		}
ul#menu-horizontal li{
	display:block;
	float:left;
	margin:0;
	pading:0;
	height:100%;
}
ul#menu-horizontal li a{
	text-transform:uppercase;
	font-size:13px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding:8px 20px;
	background:transparent url("") repeat-y top right;

	}
ul#menu-horizontal li a:hover{
	color:#F72100;
	background:transparent url("") repeat top right;	
	}
ul#menu-horizontal li a.selected{
	color:#F72100;
	background:transparent url("") repeat top right;	
}
	
	

	
	
	
	
	
	
	
ul.menu-vertical{

	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	position:relative;
	display:block;
	

}
ul.menu-vertical li{
	display:block;

	margin:0;
	pading:0;
		border-bottom: 1px solid #C23910;
			background:transparent url("") repeat-y top right;
	text-align: left;
}
ul.menu-vertical li a{

	text-transform:uppercase;
	font-size:13px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding:5px;
	
	background:#000000 url("") repeat top left;

	}
ul.menu-vertical li a:hover{
	color:#EB1202;
	background:#212121 url("") repeat top right;	
}
ul.menu-vertical li a.selected{
	color:#EB1202;
	background:#212121 url("") repeat top right;	
}


ul#galeria {
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display:inline-block;

}

ul#galeria li {
	display:block;
	float:left;
	margin:5px 5px 5px 5px;
	pading:0;
	height:100%;
}

ul#produtos {
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display:inline-block;

}

ul#produtos li {
	display:block;
	float:left;
	margin:10px 10px;
	pading:0;
	height:100%;
	text-align:center;
}

ul#noticias {
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
	display:inline-block;

}

ul#noticias li {
	display:inline-block;
	margin:10px 10px;
	pading:0;
	width:100%;
}
ul#noticias li img {
	display:block;
	float:left;
	margin-right: 20px;;
}



#listticker{
	height:200px;
	width:100%px;
	overflow:hidden;

	padding:6px 3px 14px 3px;;
}
#listticker li{
	border:0; margin:0; padding:0; list-style:none;
}

#listticker li{
	height:60px;
	padding:5px;
	list-style:none;
}
#listticker a{
	color:#000000;
	margin-bottom: 2px;
}
#listticker .news-title{
	display:block;
	font-weight:bold;
	margin-bottom:4px;
	font-size:11px;
}
#listticker .news-text{
	display:block;
	font-size:11px;
	color:#666666;
}
#listticker img{
	float:left;
	margin-right:5px;
	padding:4px;
	border:solid 1px #DEDEDE;
}



@media print
{

	#menu_esq {
		display:none;
	}
	#menu_dir {
		display:none;
	}

}